{% load static %}
<html>
    <center>
        <head>
            <title>Story 3 PPW</title>
        </head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'style.css' %}">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins">
        <body style="color: aliceblue">
            <nav class="navbar navbar-expand-lg navbar-dark bg-blue">
                <a class="navbar-brand" href="{% url 'homepage:first' %}">AFR</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                  <div class="navbar-nav">
                    <a class="nav-link" href="{% url 'homepage:story3' %}">Home</a>
                    <a class="nav-link" href="{% url 'homepage:gallery' %}">Gallery  <span class="sr-only">(current)</span></a>
                    <a class="nav-link" href="{% url 'homepage:riwayat' %}">Education</a>
                    <a class="nav-link" href="{% url 'homepage:socialmedia' %}">Social</a>           
                    <a class="nav-link" href="{% url 'homepage:matkulpage' %}">Isi Matkul</a>
                    <a class="nav-link active" href="{% url 'homepage:kegiatan' %}">Isi Kegiatan Yuk</a>
                  </div>
                </div>
              </nav>
              <div class="container-fluid">
                <div class="container1"> 
                  <div class="row">
                    <div class="col-sm-4">
                      <div class="form1" style="margin-top: 2px;width: 500px;height: 600px;">
                        <h2 class="content-for-all">Futsal</h2><br>
                        <img style="max-width: 100%;height: auto;" src = "{% static 'futsal.png' %}"><br>
                        <form method="POST" action="" id="form_peserta1">
                          {% csrf_token %}
                          {{form_peserta1.as_table}}
                          <input type ='submit' name = 'btn_form1' value='Tambah Peserta'/>
                        </form><br>
                        {% if list_kegiatan_1 %}
                            {% for kegiatan_1 in list_kegiatan_1 %}
                            - {{ kegiatan_1.nama }} <br>
                            {% endfor %}
                        {% endif %}
                      </div>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-sm-4">
                      <div class="form2" style="margin-left: 665px;position: absolute;margin-top: -580px;width: 500px;">
                        <h2 class="content-for-all">Atletik</h2><br>
                        <img style="max-width: 100%;height: auto;" src = "{% static 'atletik.png' %}"><br>
                        <form method="POST" action="">
                          {% csrf_token %}
                          {{form_peserta2.as_table}}
                          <input type ='submit' name = 'btn_form2' value='Tambah Peserta'/>
                        </form><br>
                        {% if list_kegiatan_2 %}
                            {% for kegiatan_2 in list_kegiatan_2 %}
                            - {{ kegiatan_2.nama }} <br>
                            {% endfor %}
                        {% endif %}
                      </div>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-sm-4">
                      <div class="form3" style="margin-left: 1300px;position: absolute;margin-top: -580px;width: 500px;">
                        <h2 class="content-for-all">Tinju</h2><br>
                        <img style="max-width: 100%;height: auto;" src = "{% static 'tinju.png' %}"><br>
                        <form method="POST" action="">
                          {% csrf_token %}
                          {{form_peserta3.as_table}}
                          <input type ='submit' name = 'btn_form3' value='Tambah Peserta'/>
                        </form><br>
                        {% if list_kegiatan_3 %}
                            {% for kegiatan_3 in list_kegiatan_3 %}
                            - {{ kegiatan_3.nama }} <br>
                            {% endfor %}
                        {% endif %}
                      </div>
                    </div>
                  </div>
                </div>
              </div>
        </body>
</html>